### Property

# Gtk Constraint:source-attribute

#### Declaration

    property source-attribute: Gtk.ConstraintAttribute [ read, write, construct-only ]

#### Description [src]

The attribute of the `GtkConstraint:source` read by the constraint.

Type: | `GtkConstraintAttribute`

Default value | GTK_CONSTRAINT_ATTRIBUTE_NONE
Getter method | `gtk_constraint_get_source_attribute()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes